Bug 441580 - conga should install 'sg3_utils' and start service 'scsi_reserve' when scsi fencing is used
Summary: conga should install 'sg3_utils' and start service 'scsi_reserve' when scsi f...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga   
(Show other bugs)
Version: 5.2
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Ryan McCabe
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-08 20:14 UTC by Ryan McCabe
Modified: 2009-04-16 22:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 21:55:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:0196 normal SHIPPED_LIVE conga bug-fix and enhancement update 2009-01-20 16:06:02 UTC

Description Ryan McCabe 2008-04-08 20:14:29 UTC
When shared storage support is requested when creating a cluster or adding a
cluster node, conga should install/update the 'sg3_utils' package, if necessary.

When scsi fencing is configured for a cluster node, conga should start the
'scsi_reserve' service, if it's not already running, or else scsi fencing will fail.

Comment 4 Brian Brock 2008-12-16 23:30:48 UTC
verified, package list checked with yum

Comment 6 errata-xmlrpc 2009-01-20 21:55:50 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0196.html


Note You need to log in before you can comment on or make changes to this bug.